=== debian/changelog ===
aspic (1.05-5) unstable; urgency=medium

  * Adopt package (Closes: #657083).
  * Convert to 3.0 source format (Closes: #1007538).
  * Update debhelper to compat 10.
  * Set Priority to optional (extra is deprecated).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Mon, 05 Dec 2022 20:26:58 +0100

aspic (1.05-4) unstable; urgency=low

  * The "pbuilder is not just for wussies" release.
  * Add ghostscript to build-depends.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 03 Apr 2011 18:09:55 +0200

aspic (1.05-3) unstable; urgency=low

  * Add missing build-depends on xfpt and sdop
  * Fix logic in debian/rules: use "[ ! -f ] ||" instead of "[ -f ] &&",
    otherwise we error out if the file isn't there.
  * Fix doc/Build script to use aspic from ../src instead of from $PATH.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 03 Apr 2011 14:00:02 +0200

aspic (1.05-2) unstable; urgency=low

  * New upstream tarball of same version, including source to aspic.pdf
    to satisfy documentation freeness requirements.
  * Build/clean doc/aspic.pdf, too
  * Install doc/aspic.pdf to /usr/share/doc/aspic

 -- Wouter Verhelst <wouter@debian.org>  Wed, 02 Mar 2011 17:28:45 +0100

aspic (1.05-1) unstable; urgency=low

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 11 Feb 2011 12:59:34 +0100
