=== debian/control ===
Source: aspic
Section: tex
Priority: optional
Maintainer: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 10), xfpt, sdop, ghostscript
Standards-Version: 3.9.1

Package: aspic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Line art generator
 Aspic is a program that generates line art images from a text
 description of a picture that contains commands such as "line", "box",
 "circle", and "arc". Aspic's concept is similar to the "pic" command.
 Output is either encapsulated PostScript, or Scalable Vector Graphics
 (SVG). Quite complex pictures can be constructed from Aspic's
 primitives, which include facilities for positioning text alongside
 graphics, and the use of colour.
