=== debian/changelog ===
aspic (2.00+dfsg-4) unstable; urgency=medium

  * QA upload.

  * Adjusted install patch to only use DESTDIR during installation.
  * Renamed patch to consistent naming scheme.
  * Added simple autopkgtest check.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 May 2024 04:28:11 +0200

aspic (2.00+dfsg-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Bump debhelper from old 10 to 13.
  * Added 1000-clean-distclean.patch to fix rebuildability problem
    (Closes: #1043971, #1049554).
  * Flag in d/control that no root is needed during build.
  * Added 1010-hardening.patch to fix hardened build.
  * Adjusted d/rules to show compile options used during build.
  * Added license shortname to d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 20 May 2024 11:29:35 +0200

aspic (2.00+dfsg-2) unstable; urgency=medium

  * QA upload.
  * d/copyright: Add Source (Closes: #1031241).

 -- Bastian Germann <bage@debian.org>  Mon, 13 Feb 2023 21:18:22 +0100

aspic (2.00+dfsg-1) unstable; urgency=high

  * Use GitHub Release as source.
  * Repack to get rid of built doc.

 -- Bastian Germann <bage@debian.org>  Sat, 11 Feb 2023 14:40:51 +0100

aspic (2.00-1) unstable; urgency=medium

  * New upstream version (Closes: #1030889, LP: #2003344, LP: #2003354).

 -- Bastian Germann <bage@debian.org>  Fri, 10 Feb 2023 14:09:22 +0100
