=== debian/control ===
--- 
+++ 
@@ -1,13 +1,20 @@
 Source: aspic
 Section: tex
 Priority: optional
-Maintainer: Bastian Germann <bage@debian.org>
-Build-Depends: debhelper-compat (= 10), xfpt, sdop, ghostscript
-Standards-Version: 3.9.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
+               ghostscript,
+               sdop,
+               xfpt,
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/aspic
+Vcs-Git: https://salsa.debian.org/debian/aspic.git
+Rules-Requires-Root: no
 
 Package: aspic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Line art generator
  Aspic is a program that generates line art images from a text
  description of a picture that contains commands such as "line", "box",
