=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

# Don't fail on test suite. There is float math involved that may differ
# only on rounding errors, but is verified with string verification.
override_dh_auto_test:
	-dh_auto_test
	[ ! -f testing/test.out ] || cat testing/test.*

execute_after_dh_auto_clean:
	rm -f config.log config.status
	rm -f doc/aspic.pdf

override_dh_installman:
	rm -rf debian/aspic/usr/man
	dh_installman

override_dh_auto_build:
	dh_auto_build -- FULLECHO=
	cd doc && ./Build

override_dh_auto_configure:
	./configure --prefix=/usr --mandir=/usr/share/man
