=== debian/tests/control ===
Tests: test-cmdline
